@import url(http___fonts.go.402e8472.com_.html);

body {
	background: #446F8D;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
.bg {
	background: #446F8D url(http___politicalpixel.s3.amazonaws.com_ATFC0913_v2_v2_bg.jpg) no-repeat center bottom;
	background-attachment:fixed;	
	background-size: cover;
	padding-bottom: 30px;
}
.preheader .phone {
	float:right;
	line-height:45px;
	margin-right:10px;
	padding:0 15px 0 10px;
	border-right:1px solid #d8dfe5
}
.preheader .phone a, .preheader .phone  {color:#758694;}
.preheader .social  {
	float:right;
	line-height:30px;
	height:45px;
	border-right:1px solid #d8dfe5;
	margin-right:0;
	position:relative;
	padding-right:20px;
}
.lt-ie9 .preheader .social  {
	margin-right:0;
	padding-right:20px;
}
.preheader .social a {
	color:#FFFFFF;
	position:relative;
	top:10px;
	position:relative;
	text-decoration: none;
}
.preheader .social a:before {
	font-size:15px;
	line-height:25px;
	padding:0 5px 0 5px;
}
.preheader .social .tooltip .tooltip-inner {
	background:#d8dfe5;
	color:#576674;
}
.preheader .social .tooltip.bottom .tooltip-arrow {border-bottom-color:#d8dfe5}
.nav-tabs > li > a, .nav-pills > li > a {
padding-right: 9px;
padding-left: 9px;
margin-right: 2px;
line-height: 14px;
}
.social {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    left:-7px;
    color: #FFFFFF;
}
.social li {
    display: inline-block;
    padding:0 7px 0 7px;
    *padding:0;
    *display: inline;
    *zoom: 1;
    color: #FFFFFF;    
}
.social li a:hover {
	opacity: .5
}
[class^="socicon"]:before, [class*=" socicon"]:before {
  font-family: SocialicoRegular;
  font-weight: normal;
  font-style: normal;
  font-size:25px;
  display: inline-block;
  text-decoration: none!important;
}
a [class^="socicon"], a [class*=" socicon"] {
  display: inline-block;
  text-decoration: none!important;
  color: #FFFFFF;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: top;
  font-size: 1.3333333333333333em;
}
li [class^="socicon"], li [class*=" socicon"] {
  display: inline-block;
  width: .25em;
  text-align: center;
}
li .large[class^="socicon"], li .large[class*=" socicon"] {
  /* 1.5 increased font size for .large * 1.25 width */
  width: 1.875em;
}
li[class^="socicon"], li[class*=" socicon"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="socicon"]:before, li[class*=" socicon"]:before {
  text-indent: -2em;
  text-align: center;
}
li[class^="socicon"].large:before, li[class*=" socicon"].large:before {
  text-indent: -1.3333333333333333em;
}

.share-bar {
	background: #25596B;
	min-height: 5px;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.55);
}
.share-bar .container {

}
.branding {
	padding-top: 30px; 
	padding-bottom: 20px;
}
.btn-ultraviolet-rays-2 {
	font-family: Arial,sans-serif; 
	font-weight: bold; 
	font-size: 30px; 
	padding-top: 0px;
}
/* class: .btn-here-we-are-3,  color theme: Here We Are */
.btn-here-we-are-3 { font-family: 'Montserrat', sans-serif; text-shadow: 0px -1px 0px #b1241e; color: #ffffff; 
-webkit-box-shadow: inset 0 1px 0 #f6b6b3, 0px 1px 3px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 0 #f6b6b3, 0px 1px 3px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 0 #f6b6b3, 0px 1px 3px rgba(0,0,0,0.2);
background-color: #CF423C; background-image: -moz-linear-gradient(top, #ed605a, #b1241e); background-image: -ms-linear-gradient(top, #ed605a, #b1241e); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ed605a), to(#b1241e)); background-image: -webkit-linear-gradient(top, #ed605a, #b1241e); background-image: -o-linear-gradient(top, #ed605a, #b1241e); background-image: linear-gradient(top, #ed605a, #b1241e); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed605a', endColorstr='#b1241e', GradientType=0); border-color: #CF423C #b1241e #b1241e #CF423C; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); border-radius: 5px;}
.btn-here-we-are-3:hover, .btn-here-we-are-3:active, .btn-here-we-are-3.active, .btn-here-we-are-3.disabled, .btn-here-we-are-3[disabled] { background-color: #b1241e; }
.btn-here-we-are-3:hover { color: #ffffff; text-shadow: 0px -1px 0px #930600; }
.btn-here-we-are-3:focus { color: #ffa6a0; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #CF423C #b1241e #b1241e #CF423C; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-here-we-are-3.active, .btn-here-we-are-3:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); color: #ffa6a0; }
/* end .btn-here-we-are-3 */
.btn-xlarge.green {
font-family: 'Montserrat', sans-serif; 
color: white;
border: 1px solid #5d9331;
text-shadow: 0 -1px #5d9331;
-webkit-box-shadow: inset 0 1px 0 #c5e4ad, 0px 1px 3px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 0 #c5e4ad, 0px 1px 3px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 0 #c5e4ad, 0px 1px 3px rgba(0,0,0,0.2);
background-color: #75b93e;
background-image: -moz-linear-gradient(top,#8fca60,#75b93e);
background-image: -ms-linear-gradient(top,#8fca60,#D54F4C);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#8fca60),to(#75b93e));
background-image: -webkit-linear-gradient(top,#8fca60,#75b93e);
background-image: -o-linear-gradient(top,#8fca60 0,#75b93e 0);
background-image: linear-gradient(top,#8fca60 0,#75b93e 0);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fca60',endColorstr='#75b93e',GradientType=0);
-webkit-transition: all border linear 0.2s, box-shadow linear 0.2s, background linear 0.2s ease-out;
-moz-transition: all border linear 0.2s, box-shadow linear 0.2s, background linear 0.2s ease-out;
-o-transition: all border linear 0.2s, box-shadow linear 0.2s, background linear 0.2s ease-out;
transition: all border linear 0.2s, box-shadow linear 0.2s, background linear 0.2s ease-out;
padding: 12px 29px;
padding-bottom: 10px;
}
.phm.pluginLikeboxStream {
	height: 440px;
}
.nav-container {
	width: 980px; 
	background: rgba(0, 0, 0, 0.4);
	border-radius: 0;	
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.nav-container .nav {
margin-bottom: 0;
margin-left: 0;
list-style: none;
}
.navigation {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 16px; 
	text-transform: uppercase;
	color: #999;
}
.navigation a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 16px; 
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFF;
}
.navigation li {
	padding: 0px;
}
.nav .dropdown-toggle .caret {
  margin-top: 4px;
  border-top-color: #FFF;
  border-bottom-color: #FFF;
}

.nav .dropdown-toggle:hover .caret {
  border-top-color: #808080;
  border-bottom-color: #808080;
}
.nav > li > a:hover {
text-decoration: none;
background-color: transparent;
opacity: .5;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #ffffff;
  background-color: transparent;
}
.white-container {
	min-height: 650px; 
	width: 980px; 
	background-color: #FFF; 
	border-radius: 3px;	
}
.carousel-captions {
	position: absolute; 
	bottom: 50px; 
	left: 30px;
}
.carousel-captions h1 {
	line-height: 30px; 
	color: #e3e3e3; 
	text-shadow: 1px 1px 0px #333; 
	letter-spacing: -1px;
}
.carousel-captions p {
	color: #FFF;
}
.volunteer-andy {
	position: relative; 
	height: 165px; 
	background-image: url(http___politicalpixel.s3.amazonaws.com_ATFC0913_v2_bg_volunteer.png);
	border-radius: 3px;
}
.volunteer-andy .wrapper {
	padding-top: 75px;
	padding-left: 15px;
	padding-right: 15px;
}
.volunteer-andy a {

}
.volunteer-andy p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 22px; 
	line-height: 30px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;	
	margin-bottom: 2px;	
}
.volunteer-andy p.lower {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 16px; 
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;	
	line-height: 20px;	
}
.endorse-andy {
	position: relative; 
	height: 165px; 
	background: url(http___politicalpixel.s3.amazonaws.com_ATFC0913_v2_bg_endorse_andy.png) no-repeat center bottom;
	background-size: cover;
	border-radius: 3px;
}
.endorse-andy .wrapper {
	padding-left: 15px;
	padding-top: 25px;
	padding-right: 150px;	
}
.endorse-andy a {

}
.endorse-andy p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 22px; 
	line-height: 26px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;		
}
.endorse-andy p.lower {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 16px; 
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;	
	line-height: 20px;	
}
.endorsement-sidebar {
	
}
.endorsement-sidebar h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 22px; 
	line-height: 26px;
	text-transform: uppercase;
	color: #777777;
	letter-spacing: 1px;
	text-align: center;	
	margin-top: 0;	
}
.endorsement-sidebar p {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #6C7279;
font-size: 14px;
margin-top: 5px;
line-height: 18px;
font-weight: normal;	
margin-bottom: 0;
text-align: center;
}
.section-title {
	color: #404040; 
	border-bottom: 1px solid #E3E3E3;
}
.section-title .divider {
	border-left: 1px solid #E3E3E3; 
	margin-left: 10px;
}
.section-title .divider a {
	font-weight: bold;
	margin-left: 10px;
}
.section-title .divider a:hover {
	text-decoration: none;
}
.issues-index {
	position: relative;
	height: 100px;
	border-radius: 3px; 
}
.issues-index .top {
	position: absolute; 
	top: 20px; 
	background-color: #e3e3e3; 
	padding: 4px; 
	padding-left: 8px; 
	padding-right: 8px; 
}
.issues-index .top a {
	color: #063766; 
	font-family: 'Open Sans', Arial; 
	font-size: 15px; 
	font-weight: bold;
}
.issues-index .top a:hover {
	text-decoration: none;
}
.issues-index .bottom {
	position: absolute; 
	top: 48px; 
	left: 0px; 
	background-color: #063766; 
	padding: 4px; 
	padding-left: 8px;
	padding-right: 8px; 
}
.issues-index .bottom a {
	color: #FFF; 
	font-family: 'Open Sans', Arial; 
	font-size: 13px; 
	font-weight: semibold;
}
.issues-index .bottom a:hover {
	text-decoration: none;
}
.article h2 {
	line-height: 30px;
        text-transform: uppercase;
        margin-top: 0px;
	font-family: 'Permanent Marker', cursive; 
	color: #444;  
	margin-bottom: 0;      
}
.article h3 {
	line-height: 25px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif; 
	margin-top: 0;  	
}

.article h3 a{color: #444;
}

.article .posted {
	padding-top: 5px; 
	padding-bottom: 5px; 
	border-top: 1px solid #E3E3E3; 
	border-bottom: 1px solid #E3E3E3;
	text-transform: uppercase;
	margin-bottom:10px;
}
.article a {
	font-weight: bold;
}
.article a:hover {
	text-decoration: none;
}

.navigation{ text-align:center;  }

.navigation a
{
	color:#0088CC;
	font-size:14px;
	text-transform:capitalize;
}


.event {
	margin-top: 10px;
}
.event .calendar {
	height: 70px; 
	width: 70px; 
	border: 1px solid #E3E3E3; 
	border-radius: 3px;
}
.event .accent {
	height: 20px; 
	width: 100%; 
	background-color: #e2a59f; 
	border-bottom: 1px solid #d89d98;
}
.event .accent-line {
	margin-left: 25px;
	padding-top: 15px;
	border-bottom: 1px solid #FFF;
	width: 20px;
	opacity: 0.7;
}
.event .month {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 17px;
}
.event .day {
	font-weight: bold;
	font-size: 17px;	
}
.event .details {
	margin-left: 8px; 
	margin-top: 0px; 
	padding-top: 0px;
}
.event .title {
	font-size: 20px; 
	font-weight: bold;
}
.dpe-flexible-posts{ margin-left:0px;}
.dpe-flexible-posts li a h4{ font-size:14px; }
.dpe-flexible-posts li{ list-style:none;}
.latest_interior, .dpe-flexible-posts li {
	margin-top: 10px; line-height: 16px;
}
.latest_interior a, .dpe-flexible-posts a {
	color: #808080; 
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.latest_interior a:hover, .dpe-flexible-posts a:hover {
	color: #5a5a5a; 
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#newsletter .container { position: relative; }
#newsletter form { width: auto; margin: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#newsletter form {

}
#newsletter form label { font-weight: bold; font-size: 30px; color: #FFFFFF; line-height: 35px; }
#newsletter form #mce-NAME { width: 200px; height: 25px; border-color: #354f79; padding: 12px 8px 12px 8px; margin-right: 10px; font-size: 20px; line-height: 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#newsletter form #mce-EMAIL { width: 200px; height: 25px; border-color: #354f79; padding: 12px 8px 12px 8px; margin-right: 10px; font-size: 20px; line-height: 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#newsletter form #mce-ZIP { width: 200px; height: 25px; border-color: #354f79; padding: 12px 8px 12px 8px; margin-right: 10px; font-size: 20px; line-height: 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

#newsletter form .btn-subscribe {
	text-shadow: -1px -1px 1px #f89406;
	color: #fff;
	background-color: #faa732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -ms-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(top, #fbb450, #f89406);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#newsletter form .btn-subscribe:hover,
#newsletter form .btn-subscribe:active,
#newsletter form .btn-subscribe.active,
#newsletter form .btn-subscribe.disabled,
#newsletter form .btn-subscribe[disabled] {
  background-color: #f89406;
}
#newsletter form .btn-subscribe:hover {
  color: #583400;
  border-color: #A36D21;
}
#newsletter form .btn-subscribe:focus {
  color: #583400;
  border-color: #A36D21;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 0 6px #579A57;
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 0 6px #579A57;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 0 6px #579A57;
}

#newsletter form .btn-xlarge {
  padding: 12px 29px;
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#newsletter form #mce-EMAIL {

  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
#newsletter form #mce-EMAIL:focus {
  border-color: #354f79;
  -webkit-box-shadow: 0 0 6px #354f79;
  -moz-box-shadow: 0 0 6px #354f79;
  box-shadow: 0 0 6px #354f79;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-8 */
}
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f6f6f6;
  border: 1px solid #b0b0b0;
	font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: 400; 
	font-size: 18px; 
	color: #666666;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.alert p {
	font-size: 20px;
}

[class*="btn-warm-"]{
	color:#ffffff;
	text-shadow:none;
	
	background:-moz-linear-gradient(center top, rgba(255, 255, 255, .1) 0%, rgba(0, 0, 0, .1) 100%);
	background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .1)), to(rgba(255, 255, 255, .1)));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')";
}
[class*="btn-warm-"]:hover{
	color:#ffffff;
	background-position:0;

	background:-moz-linear-gradient(center top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, .1) 100%);
	background:-webkit-gradient(linear, center bottom, center top, from(rgba(255, 255, 255, .1)), to(rgba(255, 255, 255, .2)));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19000000');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19000000')";
}

.btn-warm-red, .btn-warm-red:hover{background-color:#e62727;}

ul.checkmark li:before {
	list-style-type: none;
}

ul.checkmark {
    list-style-type: none;
}
.marker-text {
	line-height: 30px;
        text-transform: uppercase;
        margin-top: 0px;
	font-family: 'Permanent Marker', cursive; 
	color: #444;  
	margin-bottom: 0;   
	font-size: 25px;	
}

.footeraddress .textwidget{ color:#fff;}

.signupform{
	
	
	background-color: #F6F6F6;
    border: 1px solid #B0B0B0;
    border-radius: 4px;
    color: #666666;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    padding: 8px 14px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.signupform h1 { font-size:18px;  color: #666666;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); line-height:20px; margin-top:10px; }
	
	
.fd_merge_var input{
 font-size: 20px;
    padding-bottom: 12px;
    padding-top: 14px;
    width: 135px !important;
}

.fd_merge_var
{
	display:inline-block; margin-right:5px !important;
}

#email { width:220px !important; }
 
 
#fd_signup_submit
 {
	   background-color: #75B93E;
    background-image: -moz-linear-gradient(center top , #8FCA60, #75B93E);
    background-repeat: repeat-x;
    border: 1px solid #5D9331;
    box-shadow: 0 1px 0 #C5E4AD inset, 0 1px 3px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    font-family: 'Montserrat',sans-serif;
    padding: 12px 29px 10px;
    text-shadow: 0 -1px #5D9331;
	border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
	text-transform:uppercase;
 }
 
 .fd_signup_submit{ display:inline-block; margin-top:10px !important; }
 
 .fd_signup_submit1{ display:inline-block; }
 #fd_signup_form{ margin-bottom:0px; }
 
 .marker-text{ border-bottom:1px solid #EEEEEE ; padding-bottom:20px; margin-bottom:20px; }
 
 .first_name input, .last_name input, .occupation input, .city input, .zip_code input, .tel-621 input, #emailaddress {
	 font-size: 20px;
    padding-bottom: 12px;
    padding-top: 14px;
    width: 290px; 
	 
	  }
.email input#email
{
	font-size: 20px;
    padding-bottom: 12px;
    padding-top: 14px;
    width: 600px !important;
}

.first_name, .occupation, #emailaddress, .vcity{ margin-right:6px; }

div.wpcf7-response-output{ margin:0px !important; padding:0px !important; }

div.wpcf7-validation-errors{ border:none !important; color:#FF0000; }

.wpcf7-submit{ outline:none; }

.user_message textarea{
	 font-size: 20px;
    height: 250px;
    width: 600px;
}
.addthis_toolbox{ float:right; margin-top:3px; }

.wpcf7-list-item{ display:block; clear:both; margin-bottom:6px; }

.wpcf7 strong{ display:block; }

input[type="radio"], input[type="checkbox"]{ margin-top:0px; }

.endorsmentbg
{
	background:url(wp-content_themes_andy_img_andy.jpg) no-repeat center top;
	min-height:547px;
	display:block; overflow:hidden;
}


.endorsmentsOtr
{
	display:block;
	overflow:hidden;
	margin-top:45px;
}

.endormentInfo
{
	    color: #FFFFFF;
    display: block;
    font-family: 'Permanent Marker',cursive;
    font-size: 47px;
    line-height: 61px;
    margin: 68px 0 0 330px;
    overflow: hidden;
	text-shadow:1px 1px 1px #000;
}

.endormentInfo span
{
	color: #BF322C;
    display: block;
    font-size: 35px;
    margin-top: 7px;text-shadow:1px 1px 1px #000;
}

.endorColumOne{float: left;
    padding-left: 6%;
    width: 27%;line-height:23px;}

.splash
{
 background:#25596b;
 padding:20px 0;
 text-align:center;	
  margin:20px 0;
}

.splash h1
{
	color:#fff;
	
}

.splashLeft { margin-bottom:15px;}

.splashLeft .textwidget
{
	margin-bottom:25px;
}

.splashRight h1
{
	font-size:31px;
	line-height:40px;
	margin-top:0px;
}

.splashSumit
{
	background-color: #D4422F;
	color: #FFFFFF;
	 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  font-size: 28px;
    letter-spacing: 1.3px;
    padding: 10px 25px;
    text-transform: uppercase;
}
.splashSumit:hover
{
	background:#dd6859;
}
/*
playback timings (ms):
  LoadShardBlock: 29.395 (3)
  esindex: 0.02
  captures_list: 49.826
  CDXLines.iter: 13.06 (3)
  PetaboxLoader3.datanode: 50.35 (5)
  exclusion.robots: 0.203
  exclusion.robots.policy: 0.19
  RedisCDXSource: 1.889
  PetaboxLoader3.resolve: 70.901 (2)
  load_resource: 117.689
*/